﻿@import url(http://fonts.googleapis.com/css?family=Inder);
@import url(https://fonts.googleapis.com/css?family=Open+Sans+Condensed:300);
@import url(http://fonts.googleapis.com/css?family=PT+Sans:700italic);
@import url('https://fonts.googleapis.com/css?family=Didact+Gothic');

body {


font-family: 'Didact Gothic', sans-serif;
font-size: 1.2em;
color:#000;

}



/* -------- basic layout ------ */

.row
{
	clear: left;
	overflow: hidden;
	zoom: 1;
	_overflow: visible;
	background-color: #fff;
}
.thetop {
	/* background-color:#DADBAF; */

}
	
.logorow {

	overflow:visible;
}

.loyaltyform {
	background-color: #eee;
	padding: 20px;
	max-width:500px;
	margin:0 auto;
}
.itemdesc a {
	color: blue;
}
input#opt {
	width:15px;
}

.theheader {
	/* background-color:#F7F7F7; 
	text-align:right;*/
	padding:20px;
}


.pdorange {

	color:#F66D2F;
}

.theerrors h2 {

	color:#F66D2F;
}

.message {
	text-align:center;
}

.clearboth {
	clear:both;
}
.clearright {
	clear:right;
}
.clearleft {
	clear:left;
}

.toprow {
	margin:0px 0px 0px 0px;
	background-color:#363636;
}
.openinghours, .thefacebook{
	padding: 0 20px;
	max-width:340px;
	margin:0 auto;
}
.openinghours p:nth-of-type(even){
	background: #F0F0F0;
	
}

.myright, .setright{
	float:right;
}

.setright{
	font-size: .7em;
}
.setleft {
	float:left;
	font-size: 1.2em;
	color:#000;
}
.homeimage {
width: 90%;
margin: 5% 5% 5% 5%;
}
.homeblurb {
margin: 0 5% 5% 5%;
}


.w-4col,.w-3col,.w-2col,.w-1col,.m-2col,.m-1col 
{
	/* padding: 10px 0;
	margin-bottom: 1em; */
}

.n-3col {
	padding: 10px 0;
	background-color: #FFAABB;
	margin-bottom: 1em;
}

/* --------SVG Logo --------------------*/

.asvg{stroke-width:1px;stroke:#ffffff;fill:#ffffff;}
.greyback {background-color: #363636;}



/* ------- Mainnav -----------*/


.mainnav {
padding: 0 .5em .5em .5em;
margin: -5px 20px 5px 0;
font-family: 'Didact Gothic', sans-serif;
font-size:1.5em;
font-weight:400;
color:#fff;
float:right;
line-height:30px;
background-color: #363636;
}

.mainnav a {
color:#fff;
text-decoration: none;
}

.mainnav a:hover {
color:#F66D2F;
}

.theheader h1 {
color:#000;

font-family: 'Didact Gothic', sans-serif;
font-weight: 800;
font-size:4em;
height:100px;
}

.theheader h2{

font-family: 'Didact Gothic', sans-serif;
color:#363636;
text-align: left;
}
.orange {
color:#F66D2F;
}

/* ------small  -----------------*/

@media (min-width: 385px)
{

.theheader svg {
	float:left;
	position:relative;
	top:-40px; 
	width:25%;
	height:25%;
	margin: 0px 30px -50px 10px;
}



.theheader h2{
font-size:2em;
line-height: 1em;
}

.theheader h1 {

height:0px;
}

}
/* -----  wide  ---------------- */




@media (min-width: 1096px) /* 1096 */
{
	.container
	{
		max-width: 1200px;
		margin: 0 auto;
	}
	
	.w-4col,.w-3col,.w-2col,.w-1col
	{
		float: left;
		 
	}

.n-3col {
	float: left;
	margin-right: 2%;
	width: 32% }
	
	.w-4col { width: 100%; }
	.w-3col { width: 75%; }
	.w-2col { width: 50%; }
	.w-1col { width: 25%; }
	.w-4col,.w-last, .n-last { margin-right: 0; }
	
	.theheader h1 {
font-size:8em;
}

}

/* ------ medium --------- */

@media (min-width: 700px) and (max-width: 1096px) /* 1096 */
{
	.m-2col,.m-1col,.n-3col
	{
		float: left;
		
		
	}
	
	.m-2col { width: 100%; }
	.m-1col { width: 50%; }
	
	
	
.m-2col,.m-last,.w-last, .n-last { margin-right: 0; }

.theheader svg {
	
width:25%; 
}
.theheader h1 {
font-size:5em;
}

.theheader h2{
font-size:2em;
}

}

@media print { 
 footer, nav, #banner { display: none !important; }
 #printbanner {
	display:block;
} 
}
